<?php

declare(strict_types=1);

namespace mirzaev\huesos\models\enumerations;

/**
 * Types of deliveries
 *
 * @package mirzaev\huesos\models\enumerations
 *
 * @license http://www.wtfpl.net/ Do What The Fuck You Want To Public License
 * @author Arsen Mirzaev Tatyano-Muradovich <arsen@mirzaev.sexy>
 */
enum delivery: string
{
	case cdek = 'CDEK';
}
